/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Item List"; ObjectID = "4"; */
"4.ibExternalAccessibilityDescription" = "Elenco di elementi";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "11"; */
"11.title" = "Cella di testo";

/* Class = "NSTextFieldCell"; title = "NAPP Membership"; ObjectID = "100"; */
"100.title" = "Membro NAPP";

/* Class = "NSTextFieldCell"; title = "photoshopuser.com"; ObjectID = "235"; */
"235.title" = "photoshopuser.com";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "351"; */
"351.title" = "Vista tabella cella";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "AJo-1E-Xyh"; */
"AJo-1E-Xyh.title" = "Elemento 2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "CWW-8r-qqz"; */
"CWW-8r-qqz.title" = "Altre viste";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "D1r-o8-isB"; */
"D1r-o8-isB.title" = "Seleziona tutto";

/* Class = "NSMenuItem"; title = "Remove from Folder"; ObjectID = "G7l-vI-rC9"; */
"G7l-vI-rC9.title" = "Rimuovi dalla cartella";

/* Class = "NSMenuItem"; title = "Copy Password"; ObjectID = "LKL-yR-vcd"; */
"LKL-yR-vcd.title" = "Copia password";

/* Class = "NSMenuItem"; title = "Favorite"; ObjectID = "Pkw-rJ-Nmc"; */
"Pkw-rJ-Nmc.title" = "Preferiti";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "TSA-Wc-MLr"; */
"TSA-Wc-MLr.title" = "Modifica";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "V9c-49-evJ"; */
"V9c-49-evJ.title" = "Elemento 1";

/* Class = "NSMenuItem"; title = "Duplicate"; ObjectID = "iYl-01-KcT"; */
"iYl-01-KcT.title" = "Duplica";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "kma-vP-Wdc"; */
"kma-vP-Wdc.title" = "Elemento 3";

/* Class = "NSMenuItem"; title = "Fill Login in Browser"; ObjectID = "tj6-rT-wpH"; */
"tj6-rT-wpH.title" = "Inserisci dati di accesso nel browser";

/* Class = "NSMenuItem"; title = "Move to Trash"; ObjectID = "tnW-ST-9zb"; */
"tnW-ST-9zb.title" = "Sposta nel cestino";

